; Modified at L.ED
[HEADER]
EDIT_MODE=0
INTENSITY=60.0
EDIT_BIG=1
EDIT_STATE=4
BURN_FUEL_MULT=11		;11 flame's lifetime: low number = shorter lifetime
FLASH_THRESHOLD=4			 ;6 from 0 to 10, the big flames appear only if the current gas/rpm/other stuff total is > of this threshold. With 11 there are no big flames.

[FLAME_0]
POSITION=-0.89,0.16,-0.70
DIRECTION=-0.9,0,-0.5
VSIZE_START=0.2
VSIZE_END=0.075
SIZE_MULT=0.9
LSIZE=0.3
IS_LEFT=1
GROUP=0

[FLAME_1]
POSITION=0.91,0.16,-0.57
DIRECTION=0.9,0,-0.5
VSIZE_START=0.2
VSIZE_END=0.075
SIZE_MULT=1.2
LSIZE=0.3
IS_LEFT=0
GROUP=0
